/*  IE6 */

* html #logo img {
	position: relative;
	left: -10000px;
	background: transparent;
}

* html #logo {
	background: transparent url(../images/logo_ie6.gif) no-repeat top left !important;
}

* html #pic img {
display: none;	
}

* html #wrapper, * html #container {
	background: #fff !important;
}